#Dialog{
	position: fixed;
	top:0;
	left:0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.4);
	z-index: 10000;
}

#Dialog .pane{
	background: white;
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 220px;
	max-width: 350px;
	max-height: 60vh;
	box-shadow: 0 20px 42px rgba(0, 0, 0, 0.38);
	border-radius: 3px;
	overflow-y: auto;
}

#Dialog .pane h1{
	font-size: 18px;
	font-weight: 500;
	line-height: 1em;
	color: black;
	margin-top: 1.5em;
	margin-bottom: 1em;
	padding:0 24px;
}

#Dialog .pane p{
	padding:0 24px;
	font-size: 14px;
	margin-bottom: 24px;
	color:gray;
}

#Dialog .pane button{
	width: 100%;
	line-height: 36px;
	border-radius: 2px;
	display: block;
	font-size: 16px;
	text-align: right;
	padding: 8px 24px;
}